vp8: stop using deprecated avcodec_set_dimensions
[ffmpeg.git] / libavcodec / vp8.c
Reading blob failed.